/* Responsive by Peter Stuart.
The original theme was built by the team!
I do not take credit in any part of the original theme */
@media only screen and (max-width : 780px) {
/* @media only screen and (max-width : 640px) { */
	html, body { overflow-x: hidden; width: 100%; }
  
	#container, #content  { width: 100%; overflow-x: hidden; }
  
  .container { width: 100%; overflow-x: hidden; }
	
	/* Common and Misc */
	.hide {
		display: none !important;
	}
	
	.show {
		display: block !important;
	}
	
	.show-table-cell {
		display: table-cell !important;
	}
	
  .links > a{
    background:url(../image/img_addtocart_btnBG.jpg) repeat-x left top; 
    color:#fff; 
    font-family:'bebasneue-webfont', Arial; 
    border-radius:10px; 
  }

  .links > a,
	a.button, input.button {
		font-size: 20px !important;
		height: 34px !important;
		line-height: 34px !important;
		text-align: center;
		margin: 10px 0;
		width: 100%;
		padding: 0 !important;
		display: block;
  }
  
  /*    
	a.button, input.button {
		background-image: none;
		background: #27afeb;
		background: -moz-linear-gradient(top,  #27afeb 0%, #079bdc 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#27afeb), color-stop(100%,#079bdc));
		background: -webkit-linear-gradient(top,  #27afeb 0%,#079bdc 100%);
		background: -o-linear-gradient(top,  #27afeb 0%,#079bdc 100%);
		background: -ms-linear-gradient(top,  #27afeb 0%,#079bdc 100%);
		background: linear-gradient(to bottom,  #27afeb 0%,#079bdc 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#27afeb', endColorstr='#079bdc',GradientType=0 );
	}

	a.button:hover, input.button:hover {
		background-image: none;
		background: #0d6d98;
		background: -moz-linear-gradient(top,  #0d6d98 0%, #045c84 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0d6d98), color-stop(100%,#045c84));
		background: -webkit-linear-gradient(top,  #0d6d98 0%,#045c84 100%);
		background: -o-linear-gradient(top,  #0d6d98 0%,#045c84 100%);
		background: -ms-linear-gradient(top,  #0d6d98 0%,#045c84 100%);
		background: linear-gradient(to bottom,  #0d6d98 0%,#045c84 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0d6d98', endColorstr='#045c84',GradientType=0 );
	}
	a.button-grey, input.button-grey {
		background: #dbe1e5;
		background: -moz-linear-gradient(top, #dbe1e5 0%, #d3dbe1 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dbe1e5), color-stop(100%,#d3dbe1));
		background: -webkit-linear-gradient(top, #dbe1e5 0%,#d3dbe1 100%);
		background: -o-linear-gradient(top, #dbe1e5 0%,#d3dbe1 100%);
		background: -ms-linear-gradient(top, #dbe1e5 0%,#d3dbe1 100%);
		background: linear-gradient(to bottom, #dbe1e5 0%,#d3dbe1 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dbe1e5', endColorstr='#d3dbe1',GradientType=0 );
	}
  */
  
	.buttons .right, .buttons .left {
		float: none;
		width: 100%;
	}
	
	input[type=text], input[type=tel], input[type=password], input[type=email] {
		width: 92% !important;
		padding: 0 4% !important;
		height: 35px;
		font-size: 16px;
		background: none repeat scroll 0 0 #F8F8F8;
		border: 1px solid #CCCCCC;
		margin-left: 0;
		margin-right: 0;
		box-shadow: none;
		-webkit-box-shadow: none;
	}
		
	.left, .right {
		width: 100% !important;
		float: none !important;
	}
		
	#notification {
		width: 90%;
		margin: 0 auto;	
	}
	
	textarea {
		width: 97% !important;
		padding: 1%;
		margin: 0;
	}
	
	select {
		width: 100% !important;
	}
  
	#content .content ul {
		margin: 0;
		padding: 0;
		list-style-type: none;
	}
	
	table.form tr td:first-child {
		width: 100px;
		font-weight: bold;
	}
	
	table.list .left, table.list .right {
		width: 50% !important;	
		border-bottom: 1px solid #DDDDDD;
	}
	
	.scroll {
		font-style: italic;
		display: block !important;
		margin: 0 0 5px 10px;
		font-weight: bold;
	}
	
  	/* Header */
  	#header {
    	width: 100%;
    	margin: 7px 0 1px 0;
    	padding: 0;
    	height: auto !important;
      background: #FFF !important;
  	}

  	#header #logo {
    	display: block;
    	margin: 5px auto;
    	position: relative;
    	top: 0;
    	text-align: center;
    	left: 0;
      float: none;
  	}

    #top-header{
      padding: 10px 0 5px;
    }
    
    #top-header .container{
      text-align: center;
    }
    
    #top-header #search{
      display: none;
    }
	
  	/* Category */
  	#menu{
    	/* display: none; */
  	}
    
    .menu-mobile .menu-header-outer{
      display: block !important;
    }

  	.menu-mobile {
    	display: block !important;
  	}

  	.menu-mobile > div {
    	color: #fff;
    	font-size: 12px;
    	font-weight: bolder;
    	text-shadow: 0 -1px 0 #000;
    	background: #7B8184;
    	padding: 5px 10px;
    	overflow: auto;
  	}

  	.menu-mobile > div > span {
    	float: left;
   		height: 30px;
    	line-height: 30px;
  	}

  	.menu-mobile > div > span.select {
    	float: right;
    	width: 30px;
  	}

  	.menu-mobile > div > span.opened {
    	background: url("../image/select-icons.png") 0 -45px no-repeat;
  	}

  	.menu-mobile > div > span.closed {
    	background: url("../image/select-icons.png") 0 6px no-repeat;
  	}

  	.menu-mobile ul {
    	width: 96%;
    	left: 2%;
    	position: absolute;
    	display: none;
    	list-style-type: none;
    	background: #fff;
    	margin: 0;
    	padding: 0;
    	border: 1px #ccc solid;
    	border-top: none;
    	border-bottom: none;
		z-index: 100;
  	}
	
	.menu-mobile ul.dropdown-menu {
		position: relative;
		border: none;
	}
	.menu-mobile ul.dropdown-menu  li{
		border-top:1px solid #cccccc;
		border-bottom:none;
	}

  	.menu-mobile ul li {
    	display: block;
        border-bottom: 1px solid #cccccc;
  	}

  	.menu-mobile ul li a {
    	line-height: 30px;
    	text-decoration: none;
    	display: inline-block;
    	padding: 0 10px;
    	color: #222;
   	
  	}
        
        .menu-mobile ul li.dropdown{
            background: url("../image/arrow_close.gif") no-repeat scroll right 20px top 13px;
            cursor: pointer;
        }
		.menu-mobile ul li.dropdown.open{
            background:  url("../image/arrow_open.png") no-repeat scroll right 20px top 13px;
            cursor: pointer;
        }
        
	/* Links */
	#links-mobile {
		display: block !important;
		text-align: center;
		background: #27AFEB;
	}
	
	#links-mobile a {
		display: inline-block;
		padding: 0 2%;
		line-height: 40px;
		font-weight: bold;
		text-decoration: none;
		color: #fff;
	}
	
	/* Search */
	
	#search_mobile {
		display: block !important;
		box-sizing: border-box;
		position: relative;
		width: 97%;
		height: 35px;
		margin: 5px 1% 5px 2%;
	}
	
	#search_mobile .button-search-mobile {
		display: inline-block;
		background: url("../image/icon_search_r.png") no-repeat scroll 0 0 / 35px 35px rgba(0, 0, 0, 0);
		border-right: none;
		line-height: 35px;
		height: 35px;
		text-align: center;
		color: #fff;
		font-weight: bold;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-o-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		width: 35px !important;
    position: absolute;
    right:2%;
	}
	
	#search_mobile input {
		padding: 0 40px 0 15px !important;
		box-shadow: none;
		display: inline-block;
		width: 98% !important;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-o-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		height: 35px;
		line-height: 35px;
		border: none;
		font-size: 13px;
		float: left;
    border: 1px solid #f39100;
    border-radius: 20px;
    color: #f39100;
	}
  
  	/* Main */
    #main-content .ecslideshow{
      width: 98% !important;
      height: auto !important;
      margin: 0 auto;
    }
    
    #main-content .ecslideshow .camera_wrap{
      width: 100% !important;
    }
    
    .common-home .content_menu_under .cameraContents .camera_caption{
      width: 100% !important;
      bottom: 0;
    }
    
    .common-home .content_menu_under .cameraContents .camera_caption > div{
      padding: 0 !important;
    }
    
    .common-home .content_menu_under .cameraSlide img.imgLoaded{
      width: 100% !important;
      top: 0 !important;
    }
    
    .common-home .content_menu_under .cameraContents .camera_caption .caption{
      padding: 0 1%;
    }
    
    .common-home .content_menu_under .cameraContents .camera_caption .caption a, 
    .common-home .content_menu_under .cameraContents .camera_caption .caption span, 
    .common-home .content_menu_under .cameraContents .camera_caption .caption{
      float: left !important;
      font-size: 125% !important;
      line-height: 32px !important;
      text-align: left !important;
      text-shadow: 1px 1px #2F2F2F;
    }
    
    .common-home .content_menu_under .cameraContents .camera_caption .description{
      width: 96% !important;
      padding: 8px 2% !important;
      min-height: 50px !important;
    }
    
    .common-home .content_menu_under .cameraContents .camera_caption .description p{
      font-size: 250% !important;
      line-height: 30px !important;
      text-shadow: 1px 1px #8F8F8F;
    }
    
    .container .welcome{
      width: 100% !important;
      margin: 0 auto 10px !important;
      float: none !important;
    }
    
    .common-home #content .home-w-block h2{
      font-size: 40px;
    }
    
    .common-home #content .welcome .welcome_bg img{
      width: 100%;
    }
    
    .common-home #content .welcome .welcome_tx{
      left: 25%;
    }
    
    .fourth-effect .mask {
        left: 28%;
        top: 28%;
        width: 40%;
    }    

  	/* Left Blocks and Right Blocks are hidden */
  	#column-left, #column-right {
    	display: none;
  	}  

  	/* Add content properties to make things look nice! */
  	#content {
    	width: 98%;
   		margin: 0 auto !important;
      min-height: 0;
  	}
    
    .common-home #content{
      width: 100%;
    }
    
    .common-home .container .box{
      width: 98% !important;
      margin: 0 auto;
    }
    
    .content_menu_unders .bx-prev{
      left: -5px !important;
    }

    .content_menu_unders .bx-next{
      right: -5px !important;
    }
    
    #content .box{
      
    }

    /* Image Slideshow */
    .slideshow {
  	  	display: none;
  	}

  	/* Module Boxes */
  	/* For Products */
  	.box-product {
    	text-align: center;
  	}
  
  	.box-product > div {
    	width: 20%;
    	min-width: 85px;
	    margin: 5px 0;
  	}

  	.box-product > div img {
    	width: 70%;
      display: inline-block;
  	}
  
  	.box-product .button {
   		font-size: 12px;
		width: 90%;
		height: 25px;
		line-height: 25px;
		margin: 10px auto;
  	}
	
	/* Product Search */
	/* Category */
	.category-info {
		display: none;
	}
	
	#content h2 {
		padding: 5px 0px;
		margin: 0;
	}
  
  .product-info h2{
    color: #888 !important;
    padding: 0 !important;
  }
	
	.category-list {
		width:96%;
		margin: 0 auto;
		padding: 0;
		display: none;
	}
	
	.category-list ul {
		list-style-type: none;
		margin: 0;
		padding: 0;
		width: 100%;
	}
	
  	.category-list ul li {
    	display: block;
  	}

  	.category-list ul li a {
    	line-height: 30px;
    	text-decoration: none;
    	display: block;
    	padding: 0 10px;
    	color: #222;
   		border: #ccc 1px solid;
		border-top: none;
  	}
	
	.product-filter {
		margin-top: 15px;
	}
	
	.product-filter > div > b:nth-child(1), .product-filter .display {
		display: none;
	}
	
	.product-compare {
		display: none;	
	}
	
	.product-list > div {
		position: relative;
		height: 190px;
		float: none;
	}
		
	.product-list > div > div > div {
		position: absolute;
	}
	
	.product-list .image {
		top: 50px;
	}
    
    .product-list .image img{
      max-width: 80px;
    }
	
	.product-list .name {
		top: 20px;
		left:2px;
        height: 20px;
        overflow: hidden;
	}
	
	.product-list .name a {
	 	font-size: 18px;        
	}
	
	.product-list .price {
		top: 150px;
		left: 0;
		text-align: left;
		margin: 0;
	}
	
	.product-list .description {
		display: none;
	}
	
	.product-list .right > div {
		width: 150px;
	}
	
	.product-list .cart {
		right: 0;
		top: 50px;
		margin: 0;
	}
	
	.product-list .cart .button {
		margin: 0;
	}
	
	.product-list .wishlist {
		right: 0;
		top: 100px;
	}

	.product-list .compare {
		right: 0;
		top: 150px;
	}
	
	.product-list .wishlist a, .product-list .compare a {
		background-image: none;
		background: #dbe1e5;
		background: -moz-linear-gradient(top, #dbe1e5 0%, #d3dbe1 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dbe1e5), color-stop(100%,#d3dbe1));
		background: -webkit-linear-gradient(top, #dbe1e5 0%,#d3dbe1 100%);
		background: -o-linear-gradient(top, #dbe1e5 0%,#d3dbe1 100%);
		background: -ms-linear-gradient(top, #dbe1e5 0%,#d3dbe1 100%);
		background: linear-gradient(to bottom, #dbe1e5 0%,#d3dbe1 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dbe1e5', endColorstr='#d3dbe1',GradientType=0 );
		font-size: 14px;
		text-align: center;
		margin: 0;
		width: 100%;
		padding: 0;
		display: block;
		border-radius: 7px 7px 7px 7px;
		box-shadow: 0 2px 2px #DDDDDD;
		color: #222;
		cursor: pointer;
		font-family: Arial,Helvetica,sans-serif;
		font-weight: bold;
		height: 35px;
		line-height: 35px;
	}
	
	.product-grid {
		margin-top: 20px;
		text-align: center;
	}
	
	.product-grid > div {
		width: 20%;
		min-width: 85px;
		margin: 5px 0;
		text-align: center;
	}
	
	.product-grid .image img {
		width: 70%;
	}
	
	.product-grid .wishlist, .product-grid .compare {
		display: none;
	}
	
	.product-grid .button {
		font-size: 12px;
		width: 90%;
		height: 25px;
		line-height: 25px;
		margin: 10px auto;
	}
	
  	/* Product Page */
  	.product-info {
    	overflow-x: hidden;
		margin-bottom: 0;
  	}
	.product-info .left, .product-info > .left + .right {
		float: none;
		margin: 0 0 10px 0;
	}
	
	.product-info .left .image {
		float: none;
		width: 99%;
		padding: 0;
		margin-bottom: 7px;
	}
	
	.product-info .left .image img {
		width: 70%;
	}
			
	.product-info .image-additional {
		text-align: left;
		width: 100%;
		overflow-x: scroll;
		margin: 0;
	}
	
	.product-info .image-additional div {
		overflow: auto;
	}
	
	.product-info .image-additional a.image-replace {
		float: none;
	  	display: inline-block !important;
	  	margin: 0 5px;
	}
	
	.product-info .price {
		font-size: 22px;
	}
	
	.product-info .price-old {
		color: #F00;
		text-decoration: line-through;
		display:block;
		font-size:16px;
	}
	
	.product-info .price-new {
		font-size:24px;
	}
	
	.product-info .price-tax {
		font-size: 16px;
	}
	
	.product-info .price .reward {
		font-size: 14px;
	}
	
	.product-info .price .discount {
		font-size: 14px;
	}
	
	.product-info .cart {
		margin-bottom: 0;
	}
	
	.product-info .cart div {
	  float: none;
	  width: 100%;
	  font-weight: bold;
	  color: #222222;
	}
	
	.product-info .cart div input[type=text] {
		width: 45px;
		padding: 0 4%;
	}
		
	.product-info .cart div:nth-child(2), #button-cart+span {
		display: none;
	}
	
	span.links {
		width: 100%;
	}
	
	.product-info .cart div:nth-child(3) a { /* , span.links a */
		color: #222222;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		height: 40px;
		text-decoration: none;
		width: 100%;
		display: block;
		font-weight: bold;
		-webkit-border-radius: 7px 7px 7px 7px;
		-moz-border-radius: 7px 7px 7px 7px;
		-khtml-border-radius: 7px 7px 7px 7px;
		border-radius: 7px 7px 7px 7px;
		-webkit-box-shadow: 0px 2px 2px #DDDDDD;
		-moz-box-shadow: 0px 2px 2px #DDDDDD;
		box-shadow: 0px 2px 2px #DDDDDD;
		background: #dbe1e5;
		text-align: center;
		line-height: 40px;
		background: -moz-linear-gradient(top, #dbe1e5 0%, #d3dbe1 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dbe1e5), color-stop(100%,#d3dbe1));
		background: -webkit-linear-gradient(top, #dbe1e5 0%,#d3dbe1 100%);
		background: -o-linear-gradient(top, #dbe1e5 0%,#d3dbe1 100%);
		background: -ms-linear-gradient(top, #dbe1e5 0%,#d3dbe1 100%);
		background: linear-gradient(to bottom, #dbe1e5 0%,#d3dbe1 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dbe1e5', endColorstr='#d3dbe1',GradientType=0 );
	}
	
	.review {
		display:none;
	}
		
	.addthis_button_compact {
		display: none;
	}
	
	#tabs a {
		display: none !important;
		font-size: 12px;
		margin-right: 5px;
    	padding: 7px 8px 6px;
	}
	
	#tabs a.selected {
    	padding-bottom: 7px;
	}
	
	#tabs a[href="#tab-description"],
	#tabs a[href="#tab-review"],
	#tabs a[href="#tab-attribute"] {
		display: block !important;	
	}
	
	.tags {
		display: none;	
	}
	
	/* Cart */
	.cart-info table .model {
		display: none;
	}
	
	.cart-info .image {
		display: none;
	}
	
	.cart-info .quantity > input[type="text"] {
    text-align: center;
    width: 25px !important;
  }
	
	/* Checkout */
	.checkout-product .model, .checkout-product .model {
		display: none;
	}
		
	/* Account */
	/* Wishlist */
	.wishlist-info thead .model, .wishlist-info tbody .model,
	.wishlist-info thead .stock, .wishlist-info tbody .stock {
		display: none;
	}
	
	/* Order History */
	
	
	/* jcarousel */
	.jcarousel-container-horizontal{
		padding: 0 !important;	
	}
	
	.jcarousel-next-horizontal {
		display: none !important;
	}
	
	.jcarousel-container-horizontal{
		padding: 0 !important;	
	}
	
	.jcarousel-item {
		width: auto !important;
		margin: 0 10px !important;
	}
	
	.jcarousel-clip {
		overflow: scroll !important;
	}
	
	.jcarousel-clip ul {
		overflow: hidden !important;
	}
	
	/* Footer */
	#footer {
		padding: 10px 0;
		border: none;
		overflow: auto;
		min-height: auto;
		clear: none;
    margin-top: 10px;
	}
	
	#footer .column {
		float: none;
		min-height: 0;
		width: 98%;
    margin: 10px auto;
	}
  
  #footer .column h2{
    text-align: center;
  }
  
  #footer .column p{
    margin: 0 0 15px 0;
    text-align: center;
  }
	
	#footer .column h3 {
		font-size: 18px;
		text-shadow: -1px -1px 0 #666666;
		color: #ffffff;
		padding: 5px 12px;
		background: #27afeb;
		margin: 0;
		background: -moz-linear-gradient(top,  #27afeb 0%, #079bdc 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#27afeb), color-stop(100%,#079bdc));
		background: -webkit-linear-gradient(top,  #27afeb 0%,#079bdc 100%);
		background: -o-linear-gradient(top,  #27afeb 0%,#079bdc 100%);
		background: -ms-linear-gradient(top,  #27afeb 0%,#079bdc 100%);
		background: linear-gradient(to bottom,  #27afeb 0%,#079bdc 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#27afeb', endColorstr='#079bdc',GradientType=0 );
	}
	
	#footer .column ul {
		margin: 0;
		padding: 0;
		list-style-type: none;
		min-height: 0;
    width: 100%;
    float: none !important;
    text-align: center;
	}
	
	#footer .column ul li {
    border-left: 1px solid #fff;
    display: inline-block;
    float: none !important;
    height: 14px;
    margin-bottom: 10px;
    margin-left: 5px;
    padding-left: 7px;
    text-align: center;
    width: auto !important;    
  }
  
  #footer .column ul li:first-child{
    border-left: none;
  }
  
	#footer .column ul a {
		font-size: 12px;
		margin: -5px 0 0;
		display: block;
	}
  
  .quick_connect ul {
    margin: 0 auto !important;
    width: 200px !important;
  }  
  
  #footer .quick_connect ul li{
    border: medium none !important;
    display: block;    
  }
  
  #footer .quick_connect ul li span {
    padding: 0 !important;
    display: inline-block;
  }
	
	#powered {
		background: #DBE1E5;
		margin: 0;
		padding: 6px 8px;
		text-align: left;
	}
	
	#powered .mobile-powered {
		display: block !important;
	}
  
  .copyrights{
    width: 66%;
    margin: 0 2%;
  }
	
  .social-media{
    width: 30%;
  }
	
	/* Other edits for my own OC extensions */
	.productHover { display: none !important; }
  
  #footer .icon > img{
    margin-top: 1px !important;
  }
  
  #content p img{
    width: 100% !important;
    height: auto !important;
  }
}

@media only screen and (max-width : 640px) {
  #main-content .ecslideshow .camera_wrap{
    height: 500px !important;
  }
}

@media only screen and (max-width : 440px) {
  .common-home #content .welcome .welcome_tx{
    top: 20%;
    left: 15%;
  }
  
  #main-content .ecslideshow .camera_wrap{
    height: 420px !important;
  }
  
  .common-home .content_menu_under .cameraContents .camera_caption .description{
    min-height: 40px !important;
  }
}

@media only screen and (max-width : 350px) {
  .common-home #content .welcome .welcome_tx{
    left: 5%;
  }
  #main-content .ecslideshow .camera_wrap{
    height: 350px !important;
  }
  
  .common-home .content_menu_under .cameraContents .camera_caption .description{
    min-height: 30px !important;
  }
}
    
